# Update the desktop database:
if [ -x usr/bin/update-desktop-database ]; then
  chroot . /usr/bin/update-desktop-database /usr/share/applications > /dev/null 2>&1
fi

( cd usr/lib ; rm -rf libfontforge.so )
( cd usr/lib ; ln -sf libfontforge.so.4 libfontforge.so )
